---
title: 205 Reset Content
slug: Web/HTTP/Status/205
tags:
  - HTTP
  - HTTP Status Code
  - Reference
  - Status code
---
<div>{{HTTPSidebar}}</div>

<p>The HTTP <strong><code>205 Reset Content</code></strong> response status tells the client to reset the document view, so for example to clear the content of a form, reset a canvas state, or to refresh the UI.</p>

<h2 id="Status">Status</h2>

<pre class="syntaxbox">205 Reset Content</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
  <tr>
   <td>{{RFC("7231", "205 Reset Content" , "6.3.6")}}</td>
   <td>Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content</td>
  </tr>
 </tbody>
</table>

<h2 id="Compatibility_Notes">Compatibility Notes</h2>

<ul>
 <li>Browser behavior differs if this response erroneously includes a body on persistent connections See <a href="/en-US/docs/Web/HTTP/Status/204">204 No Content</a> for more detail.</li>
</ul>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{HTTPStatus(204)}} No Content</li>
</ul>
